import axios from "axios";
import "dotenv/config";

if (!process.env.GOV_URL) {
    throw new Error("GOV_URL não está definida no ficheiro .env");
}

export const api = axios.create({
    baseURL: process.env.GOV_URL
});